<?xml version="1.0" encoding="UTF-8" ?>
<widget xmlns = "http://www.w3.org/ns/widgets"
    xmlns:gap = "http://phonegap.com/ns/1.0"
    id        = "com.phonegap.eHappyWeb"
    version   = "1.0.0">

<name>文淵閣工作室</name>

<description>
感謝您對文淵閣工作室的熱愛，展迎第二個十年， 
也請您和我們在快快樂樂的氣氛中共同成長。
</description>

<author href="https://www.e-happpy.com.tw" email="e-happy@e-happy.com.tw">
文淵閣工作室
</author>

<icon src="images/logo.png" gap:platform="ios" />
<gap:splash src="images/logo_spa.png" gap:platform="ios" />

<preference name="orientation" value="portrait" />
<preference name="android-minSdkVersion" value="7" />
<preference name="phonegap-version" value="2.2" />

</widget>
